﻿@font-face{
font-family:'Open Sans ExtraBoldItalic';
src:url('OpenSans-ExtraBoldItalic-webfont.eot?#2013');
src:url('OpenSans-ExtraBoldItalic-webfont.eot?#iefix-2013') format('embedded-opentype'),
url('OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
url('OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
url('OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraBoldItalic') format('svg');
font-weight:normal;
font-style:normal}


@font-face{f
font-family:'Open Sans Light';
src:url('OpenSans-Light-webfont.eot?#iefix2013') format('embedded-opentype'),
url('OpenSans-Light-webfont.woff?2013') format('woff'),
url('OpenSans-Light-webfont.ttf?2013') format('truetype');
font-weight:normal;
font-style:normal}


@font-face{
font-family:'Open Sans';
src:url('OpenSans-Regular-webfont.eot?#iefix2013') format('embedded-opentype'),
url('OpenSans-Regular-webfont.woff?2013') format('woff'),
url('OpenSans-Regular-webfont.ttf?2013') format('truetype');
font-weight:normal;
font-style:normal}


@font-face{
font-family:'Open Sans Bold';
src:url('OpenSans-Bold-webfont.eot?#iefix2013') format('embedded-opentype'),
url('OpenSans-Bold-webfont.woff?2013') format('woff'),
url('OpenSans-Bold-webfont.ttf?2013') format('truetype');
font-weight:bold;
font-style:normal}
